package com.tanpu.community.api.beans.req;

import io.swagger.annotations.ApiModel;
import lombok.Data;

import javax.validation.constraints.NotEmpty;

@ApiModel
@Data
public class CreateCommentReq {

    @NotEmpty(message = "主题id不能为空")
    private String themeId;

    @NotEmpty(message = "评论内容不能为空")
    private String comment;
}
